AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
GetConfigResponse Class
GetConfigResponse Properties
Categories Property

| GetConfigResponse Categories Property

Get the map of category numbers to category names.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<int, string> Categories { get; }

    Public ReadOnly Property Categories As Dictionary(Of Integer, String)
    	Get

    public:
    property Dictionary<int, String^>^ Categories {
    	Dictionary<int, String^>^ get ();
    }

    member Categories : Dictionary<int, string> with get

#### Property Value

Type: Dictionary
Int32, String
See Also

#### Reference

GetConfigResponse Class
AsterNET.Manager.Response Namespace